Subject: updated dvi3ps

From: "J.B. WANG" <[email-masked]>
Date: Sat, 21 Jul 90 16:16:00 EDT

Folks:

I realized that there were more attempts to use Chinese TeX and Ch-series
package than before according to the statistics of ftp activities from
my IRIS 4D/80GT.

To satisfy more users, I finally could afford some time to fix Kevin's dvi3ps
which included my dvi2ps but never worked right for Chinese TeX. The new
version (ver 4.0) has full Chinese TeX support and is also ported from UNIX
BSD to System V. You can ftp it from anonymous/tex/dvi2ps40.tar.Z at the
internet node 192.12.216.114 (chiris.stevens-tech.edu). It is still under
beta test period, please report bugs to me.

Sincerely yours,

JB Wang

PS: lately due to some deadlines and personal re-arrangements, I have not
        been able to work on the ch-series+ByX project too much. But it
        is still optimistic that a "chroff" formattor with PostScript, TTY,
        and HP laser jet device support can be released together with ByX.